uuid: c59a04b2-8939-4553-91fa-22a3e9d9df2f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
    - core.entity_view_mode.commerce_product.order_summary
    - field.field.commerce_product.materio_product_type.body
    - field.field.commerce_product.materio_product_type.field_price_description
  module:
    - text
id: commerce_product.materio_product_type.order_summary
targetEntityType: commerce_product
bundle: materio_product_type
mode: order_summary
content:
  body:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  title:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  created: true
  field_price_description: true
  langcode: true
  search_api_excerpt: true
  stores: true
  uid: true
  variations: true
